Source: python-hacking
Version: 0.9.2-1
Severity: serious
Justification: fails to build from source
User: reproducible-builds@lists.alioth.debian.org
Usertags: ftbfs
X-Debbugs-Cc: reproducible-builds@lists.alioth.debian.org

Dear Maintainer,

python-hacking fails to build from source in unstable/amd64 as it has a
strict Build-Depends on python-sphinx (<< 1.3). However, the docs build
fine under 1.3.1. :)

  [..]

  dpkg-buildpackage: source package python-hacking
  dpkg-buildpackage: source version 0.9.2-1
  dpkg-buildpackage: source distribution unstable
  dpkg-buildpackage: source changed by Clint Adams <cl...@debian.org>
   dpkg-source --before-build python-hacking-0.9.2
  dpkg-buildpackage: host architecture amd64
  dpkg-checkbuilddeps: Unmet build dependencies: python-sphinx (<< 1.3)
  dpkg-buildpackage: warning: build dependencies/conflicts unsatisfied;
  aborting
  dpkg-buildpackage: warning: (Use -d flag to override.)

  [..]


Regards,

-- 
      ,''`.
     : :'  :     Chris Lamb
     `. `'`      la...@debian.org / chris-lamb.co.uk
       `-

_______________________________________________
Reproducible-builds mailing list
Reproducible-builds@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/reproducible-builds

Reply via email to